/* CUSTOM STYLE SHEET FOR USE BY CONTENT ADMIN TEAM */

/* ----- Hero BG Color Update - RB ----- */

/* Hero BG Color Update - Half Width Carousel - RB */
.hero-container .text-container .section-styles {
	background-color: rgba(221,211,199,0.50) !important;
}

/* Hero BG Color Update - Standard Hero - RB */
.page-hero {
	background-color: rgba(221,211,199,0.50) !important;
	border: none !important;
}
.hero {
	background-color: #ffffff !important;
}
/* Hero Font Coloring */
.page-hero .section-title{
	color: #000000 !important;
}
.page-hero .section-lead-copy{
	color: #000000 !important;
}

/* Remove Section component borders across site - RB */
.section>.section-styles {
    border: none !important;
}

/* BUTTON COLORS PROG FINDER AND CALC (HOME) - RB */
.program-finder-teaser .btn, .sim-costcal {
	border: 3px solid rgb(64, 94, 113) !important;
	background-color: rgb(64, 94, 113) !important;
}

.program-finder-teaser .btn:hover, .sim-costcal:hover {
	color: rgb(0, 0, 0) !important;
	border: 3px solid rgb(64, 94, 113) !important;
	background-color: rgb(255, 255, 255) !important;
}

/* Button colors course pages and cont ed filters - RB */
#cfFilterSubmit, #btnBack, .buttonContainerForCourseHero .btn, .pfFooter .btn, .tfoot .btn, .add-program-icon .btn {
background-color: #DE3518 !important;
color: #FFFFFF !important;
border-color: #de3518 !important;
}

#cfFilterSubmit:hover, #btnBack:hover, .buttonContainerForCourseHero .btn:hover,  .pfFooter .btn:hover, .tfoot .btn:hover, .add-program-icon .btn:hover {
background-color: #FFFFFF !important;
color: #000000 !important;
border-color: #DE3518 !important;
}

/* MINI-RFI ROW - RB */
.rfi-row .mini-rfi-btn {
	border: 3px solid rgb(222, 53, 24) !important;
	background-color: rgb(222, 53, 24) !important;
}

.rfi-row .mini-rfi-btn:hover {
	color: rgb(0, 0, 0) !important;
	border: 3px solid rgb(222, 53, 24) !important;
	background-color: rgb(255, 255, 255) !important;
}

/* Program Finder - Compare Modal - RB */
.compare .accordionbtns .prg-detail-wrapper .btn {
	color: rgb(222, 53, 24) !important;
	border: 3px solid rgb(222, 53, 24) !important;
	background-color: rgb(255, 255, 255) !important;
}
.compare .accordionbtns .prg-detail-wrapper .btn:hover {
	color: rgb(0, 0, 0) !important;
	border: 3px solid rgb(222, 53, 24) !important;
	background-color: rgb(255, 255, 255) !important;
}
.compare .accordionbtns .req-info-wrapper .btn {
	border: 3px solid rgb(222, 53, 24) !important;
	background-color: rgb(222, 53, 24) !important;
}
.compare .accordionbtns .req-info-wrapper .btn:hover {
	color: rgb(0, 0, 0) !important;
	border: 3px solid rgb(222, 53, 24) !important;
	background-color: rgb(255, 255, 255) !important;
}

.quote-container.callout-quote {
    background-color: #405E71 !important;
}

/* Changes the sticky footer icons to blue */
.sticky-footer i {
    color: #00a4b5 !important;
}

/* Fix for Course hero section border - RB */
.text-container .bg-color-brand-lightblue {
	border: 10px solid #EEE9E3 !important;
}

/* Fix for text button color - RB */
.btn-text {
color: #405e71 !important;
}

.btn-text:hover {
color: #000000 !important;
}

/* Fix for small text on timer - RB */
#contactusdetails-fontColor.font-size-9 {
font-size: 11px !important;
}

/* FIX FOR LINKED HEADERS - RB */

#mainContent h3 a {
	border-bottom: 1px solid !important;
}

#mainContent h3 a:hover {
    border-bottom-width: 3px !important;
    text-decoration: none;
}

#mainContent h3 u {
	text-decoration: none !important;
}

#mainContent h2 a {
	border-bottom: 1px solid !important;
}

#mainContent h2 a:hover {
    border-bottom-width: 3px !important;
    text-decoration: none;
}

#mainContent h2 u {
	text-decoration: none !important;
}

/* FIX FOR LINKS IN TEXT - RB */

#mainContent p a:not([class*='btn']), .link-bottom-border {
    border-bottom: 1px solid !important;
    text-decoration: none !important;
}

#mainContent p a:not([class*='btn']):hover, .link-bottom-border a:hover {
    border-bottom-width: 3px !important;
    text-decoration: none !important;
}


/* Article Filter thumbnail image proportion fix - RB */

.article-filter .article-item .card .card-img-top {
    height: 95px !important;
}

/* Remove border from linked image - RB */
.image a {
border-bottom: none !important;
}

/* Remove extra underline on Related Programs, Program Pages - RB */
.related-programs ul li a {
    text-decoration: none !important;
}

/* --- Homepage 3Col Feature --- */
.smallRightBorder, .medRightBorder, .largeRightBorder {
	border-color: lightgray !important;
	/* --- border-left: 1px solid lightgray !important; --- */
}


@media (max-width: 767px) {
.smallRightBorder, .medRightBorder, .largeRightBorder {
	border-left: none !important;
}
   	h2.homeFeature {
    margin-bottom: 0 !important;
	padding-top: 25px !important;
	}
    .title {
	margin-bottom: 5px !important;
	}
}

#pfTeaserSubmit{
       background-color: rgb(222, 53, 24) !important;
       color: rgb(255, 255, 255)!important;
       border-color: rgb(222, 53, 24)!important;
}
#pfTeaserSubmit:hover {
     background-color: rgb(255, 255, 255) !important;
    color: #000 !important;
}

/* @media (min-width: 768px) {
    .event_layout {
    border-bottom: 1px solid lightgray;
	}
} */

@media (min-width: 1024px) {
    .program-finder-teaser, .homeFeature {
    padding: 0 30px 0 !important;
    }
    .difCol {
	margin-left: 27px;
    /* min-height: 308px; */
}
}

@media (min-width: 320px) and (max-width: 1100px) {
	h2.homeFeature {
    font-size: 2.0rem !important;
	}
}

.program-finder-teaser {
    width: 100% !important;
}

.program-finder-teaser .pf-teaser-options {
    min-width: 100px !important;
}

@media (min-width: 320px) and (max-width: 413px) {
	.dif {
	font-size: 15px !important;
	}
}
@media (min-width: 414px) and (max-width: 767px) {
	.dif {
	font-size: 18px !important;
	}
}
@media (min-width: 768px) and (max-width: 874px) {
	.dif {
	font-size: 12px !important;
	}
}
@media (min-width: 875px) and (max-width: 999px) {
	.dif {
	font-size: 14px !important;
	}
}
@media (min-width: 1000px) and (max-width: 1155px) {
	.dif {
	font-size: 16px !important;
	}
}
@media (min-width: 1156px) and (max-width: 1275px) {
	.dif {
	font-size: 18px !important;
	}
}
/* --- End Homepage 3Col Feature --- */

/* --- Hide Tuition Calc Master's Drop-down --- */
#masterDegreeDD {
	display: none !important;
}

/* --- Hide GE copy on program pages --- */
.ge-container h2, .ge-container p {
	display:none !important;
}

/* --- Hero top align fix --- */
.hero-img-rendition {
	background-position: top center !important;
}

.copyright {
    font-weight: 400;
    display: none !important;
}

/* --- Custom CSS for RFI and Apply test --- */

   #requestInfoprogCTA:hover{
               background-color: rgb(255, 255, 255) !important;
               border: 3px solid rgb(221, 56, 38) !important; 
               color: rgb(0,0,0) !important;
  }
  @media (max-width: 1199px) and (min-width: 768px){
     .target_progapplynow{
               margin-left: -12%;
               margin-top: 20%;
     } 
  }
   @media (max-width: 767px) and (min-width: 351px){
     .target_progapplynow{
         margin-left: 135px;
         margin-top: -36px;
         float: right;
     } 
  }
  @media (max-width: 350px) and (min-width: 319px){
     .target_progapplynow{
         padding: 9px 20px !important;
         float: right;
         margin-left: 100px !important;
         margin-top: -34px;
     }
     #requestInfoprogCTA{
                   padding: 11px 13px !important;
     }
  }
   @media (max-width: 318px){
     .target_progapplynow{
         padding: 1px 30px !important;
         margin-left: 100px !important;
         margin-top: -36px;
         float: right;
     }
     #requestInfoprogCTA{
                   padding: 13px 11px !important;
     }
  }
   @media(min-width: 1199px){
     .target_progapplynow {
        margin-left: -15%;
     }
   }

/* --- End Custom CSS for RFI and Apply test --- */

/* --- Custom CSS for Footer Privacy Policy --- */
.cdfooter .privacytext {
	 height: 40px;
	 line-height: 40px;
}
@media (max-width: 700px){
 .cdfooter .privacytext {
	 height: 50px !important;
	 line-height: 20px !important;
 }
}
/* --- End Custom CSS for Footer Privacy Policy --- */

/* --- Custom CSS for MegaNav --- */
header nav .header-mobile.businessMob, header nav .header-mobile.headerFont {
    margin-bottom: 6px ;
    font-size: 13px !important;
    font-weight: 900 !important;
}
header nav .plusIcon, header nav .minusIcon {
	width:16px !important;
	height:16px !important;
}
.tab1, .tab2, .tab3, .tab4, .tab5, .tab6 {
    min-height: 520px !important;
}
/* --- End Custom CSS for MegaNav --- */


/* Campus Location Announcement section */

.section-offer h2 {
font-size: 14px;
color: #ffffff;
letter-spacing: 2px;
padding-bottome: 7px;
}

.section-offer p, .section-offer p a {
font-size: 20px;
line-height: 26px;
color: #ffffff;
}

@media (max-width:768px) {
.section-offer p {
font-size: 16px;
line-height: 22px;
}
}

/* end Campus Location Announcement section */


/* Fix for FOS page alignment issue */

.container-fluid .homepage-hero .content.overlay-right .right {
    position: absolute;
}

.container-fluid .homepage-hero .right {
    overflow: unset;
}

/* End of fix for FOS page alignment issue */